import request from '@/utils/request'

// 查询服务记录列表
export function listAppletServiceLog(query) {
  return request({
    url: '/model/AppletServiceLog/list',
    method: 'get',
    params: query
  })
}

// 查询服务记录详细
export function getAppletServiceLog(id) {
  return request({
    url: '/model/AppletServiceLog/' + id,
    method: 'get'
  })
}

// 新增服务记录
export function addAppletServiceLog(data) {
  return request({
    url: '/model/AppletServiceLog',
    method: 'post',
    data: data
  })
}

// 修改服务记录
export function updateAppletServiceLog(data) {
  return request({
    url: '/model/AppletServiceLog',
    method: 'put',
    data: data
  })
}

// 删除服务记录
export function delAppletServiceLog(id) {
  return request({
    url: '/model/AppletServiceLog/' + id,
    method: 'delete'
  })
}
